# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = rubber
pkgbase = rubber
pkgver = 1.6.0-3.0
pkgdesc = A wrapper for LaTeX and friends
url = https://launchpad.net/rubber/
builddate = 1683302620
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 813502
arch = any
license = GPL
depend = python
makedepend = texinfo
makedepend = texlive-plainextra
